h1 {
    margin: 0.27em 0;
}

h3 {
   line-height: 1em;
}

a {
    color: #747c7c;
}

    a:hover {
        color: #d2889c;
    }





.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #fff;
    background-color: #bc204b;
    border-color: #bc204b;
}

.ui-state-hover {
    background-color: #911A3B;
}

.savedOk 
{
   color:#19A814;
}

.error {
    color: #bc204b;
    padding-left: 10px;
}

.validation-summary-errors 
{
    color:Red;
}
.field-validation-error
{
    color: Red;
    display: block;
}

.courses p {
margin: 0.27em 0;
}



#main li {
 list-style-type: none;
 background: url('bullet.png') no-repeat top left;
 padding-left:20px;
}

#main {
 /*margin-top:-130px;*/
 min-height:500px;
 padding-left: 30px;
 }

#maintbl tr 
{
 vertical-align:top;
}

#maintbl .col1
{
 width:300px;
}
#maintbl .col2
{
 width:700px;
}

.signup .CA{
   width:300px;
}

.signup .wrapper input[type="text"],
.signup .wrapper input[type="email"] {
  width:400px;

}

.signup .wrapper input[type="tel"] {
  width:200px;
  
}
.signup .wrapper td
{ 
  padding:5px;
}


.signup tr:hover
{ 
  background-color:#FAFAFA;
}

.signup h3 {
 text-transform:uppercase;
}
.signup .bank tr
{
 border-bottom:1px solid #DEDEDE;
}
.signup .bank tr:hover
{
 background-color:#F5F5F5;
}

.signup .carerInfo {
 display:none;
}
.about .mainImg {
 
}

#butterflys {
	position:relative;
	left:1000px;

}
/*
#butterflys span {
    background-image: url("butterflys.png");
    background-repeat: repeat-y;
    display: block;
    height: 1043px;
    position: absolute;
    top: -15px;
    width: 203px;
    z-index: -40;
}
*/
.courses section h3 {
    margin-bottom: 0;
}

.courses article {
  padding-top:15px;
}
.courses section {
 border-top:#f6f4f4 1px solid;
 float:left;
 margin:0 0 15px 0;
 vertical-align:text-top;

}



.courses section img {

  float: left;
  margin: 10px 20px 10px 0;
  -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}
.courses section div
{
   float: right;
    width: 400px;

}

.courses hgroup {
    min-height: 30px;
    padding-top: 20px;
}

.courses .courseList
{
 width:230px;
 padding-right:70px;
}
.courses .courseList ul
{
 padding: 4px 0 4px 0;
}


#main .courseList li
{
 list-style-type:none;
 background-image:none;
 padding: 5px 0 5px 5px;
}

#main .courseList ol li
{
    color: #d168ce;
    list-style-type: decimal;
    padding: 5px 0 1px 5px;
}

#main .courseList a
{
  text-decoration:none;
}



.courseDtlsBtn {
	width:169px;
	height:42px;
	outline: none;/* get rid of dotted borders in FireFox */
	display:block;
	background: url("btnViewCourseDtls2.png") 0 0 no-repeat;
	position:absolute;
    bottom:0;
	left:10px;
	
 }

.courseDtlsBtn:hover {
 background-position: 0 -42px;
}

.stories article {
  position:relative;
  width:110px;
  height:400px;
}


.stories article .photo {
    background-image: url("story1.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 336px;
    left: 30px;
    position: absolute;
    top: 11px;
    width: 514px;
    z-index: 10;
}

.stories article .photo:hover {
    background-position: 0 -335px;
}

.stories article .p1 {
    background-image: url("story1.jpg");
	
}
 
.stories article .p2 {
    background-image: url("story2.jpg");
}
.stories article .p2:hover {
  background-position: 0 -338px;
}

.stories article .item {
 height:360px;
 background-image:url(paper.png);
 background-repeat:no-repeat;
 position:absolute;
 left:514px;
 padding: 30px 0 0 70px;
 width: 526px
 
}

.stories article .item  p{
 padding-right:30px;
}

.inProgress {
    display:none; padding-right:40px;  font-weight:bold;
}

.deleteIcon {
    background-image: url("delete-icon.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin-top: -6px;
    vertical-align: middle;
    width: 20px;
}

#CoursePage h2 {
    color: #bc244c;
    font-size: 27px;
    font-weight: normal;
}

#CoursePage .title
{
    text-align:center;
    margin-top:40px;

}

#CoursePage .CourseTitle
{
    text-align:center;
    margin-top:40px;
}

.pickState 
{
    text-align:center;
    margin:20px;
}


